View Issue Details

IDProjectCategoryView StatusLast Update
0000121file[All Projects] Generalpublic2019-11-19 05:41
ReporterroramirezAssigned Tochristos 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.37 
Target VersionFixed in VersionHEAD 
Summary0000121: [PATCH] tab tests/test.c
DescriptionFix tab in test.c
TagsNo tags attached.

Activities

roramirez

2019-11-12 18:10

reporter  

00eb39616db1ca824f3e670a53dc1a7e8475b073.patch (854 bytes)
From 00eb39616db1ca824f3e670a53dc1a7e8475b073 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Rodrigo=20Ram=C3=ADrez=20Norambuena?= <a@rodrigoramirez.com>
Date: Tue, 12 Nov 2019 12:10:02 -0500
Subject: [PATCH] Use the same tab for tests/test.c

---
 tests/test.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tests/test.c b/tests/test.c
index 330a357b3..502522f9d 100644
--- a/tests/test.c
+++ b/tests/test.c
@@ -102,10 +102,10 @@ main(int argc, char **argv)
 				desired = slurp(fp, &desired_len);
 				fclose(fp);
 				(void)printf("%s: %s\n", argv[1], result);
-                                if (strcmp(result, desired) != 0) {
+				if (strcmp(result, desired) != 0) {
 					(void)fprintf(stderr, "Error: result was\n%s\nexpected:\n%s\n", result, desired);
 					return 1;
-                                }
+				}
 			}
 		}
 	}

christos

2019-11-19 05:41

manager   ~0003336

Fixed, thanks!

Issue History

Date Modified Username Field Change
2019-11-12 18:10 roramirez New Issue
2019-11-12 18:10 roramirez File Added: 00eb39616db1ca824f3e670a53dc1a7e8475b073.patch
2019-11-19 05:41 christos Assigned To => christos
2019-11-19 05:41 christos Status new => assigned
2019-11-19 05:41 christos Status assigned => resolved
2019-11-19 05:41 christos Resolution open => fixed
2019-11-19 05:41 christos Fixed in Version => HEAD
2019-11-19 05:41 christos Note Added: 0003336